A:hover {text-decoration: underline}
A.sames:hover {color: #000000; text-decoration: none}
A {color: #073a8d; text-decoration: none}
A.u, div.grey a {text-decoration: underline;}
body, td {font-family: Verdana, Arial, Helvetica; font-size: 12px}
td {font-family: Verdana, Arial, Helvetica; font-size: 12px}
h1 {font-family:Verdana, Arial, Helvetica;font-size:15px;color:#CC0000;font-weight: bold;text-transform:uppercase;margin-top:30px}
h2 {font-family: Verdana, Arial, Helvetica;font-size:14px;color:#666;font-weight:bold;text-transform:uppercase;margin-top:40px}
h3, h4, h5 {font-family: Verdana, Arial, Helvetica;font-size:13px;color:#666;font-weight:bold;text-transform:uppercase;margin-top:20px;text-align:center}
img { border: 0px; }
.top {color:#ffffff;text-decoration:none}
.lrg, .top, .mainred {font-size: 14px}
.nav {color: #ffffff; font-family: Verdana, Arial, Helvetica; text-decoration: none; font-size: 12px}
.red {color: #FF6600; text-decoration: none}
.mainred {color: #FFAF49; font-weight: bold}
.superred {color: #ff3705; font-weight: bold}
.sr {color: #CC0000}
.bold, .b {font-weight: bold}
.more {color: #073a8d; text-decoration: underline}
.grey {background-color: #EFEFEF; padding: 2pt; border-top-width: 1pt; border-top-style: solid; border-top-color: #6699CC; margin-top: 5pt;}
.yellow {background-color: #FFFFCC; padding: 2pt; border-top-width: 1pt; border-top-style: solid; border-top-color: #6699CC; margin-top: 5pt;}
.white {color: #ffffff}
.gr {color:#BBB}
.grb {color:gray}
.header {font-size: 13px; color: #CC0000; font-weight: bold}
.header1 {color: #ffffff; padding-right: 10; padding-top: 5; padding-bottom: 5}
.header2 {padding-right: 10; padding-left: 5; padding-top: 2; padding-bottom: 2}
.orange2 {color: #FFCC00}
.header3 {letter-spacing: 2; color: #FFFFFF; font-weight: bold}
.main {padding: 5pt}
.same {color: #f7faf7}
.sames {color: #000000}
.spant {font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #CC0000;}
input {font-size: 12px; font-family: Verdana, Arial}
input.bluer {background-color: #6699CC; border-color: #ffffff}
input.cdorder {font-size: 12px; font-family: Verdana, Arial; color: #000000; background-color: #F7FAF7; border-color: #ffffff; font-weight: bold; }
input.non {font-size: 12px; font-family: Verdana, Arial; color: #000000; background-color: #F7FAF7; font-weight: bold; border-color: #ffffff}
textarea {font-size: 12px; font-family: Verdana, Arial;}
select {font-size: 12px; font-family: Verdana, Arial;}
.forumbox {font-size: 12px; font-family: Verdana, Arial; color: #000000; background-color: #D3DCE4; font-weight: normal; border-color: #ffffff; }
.kitt { background-color: #EFEFEF; padding: 3px; BORDER: gray 1px solid; }
.kitg {border: 1px solid #6699CC; padding:5px; margin:20px}
.brd_bt, .brd_btid { border-bottom: gray 1px solid; padding: 3px 0px 3px 0px; }
.brd_btid a { color: #B7B7B7; font-size: 11px; }
a.like_a { text-decoration: none ! important; cursor: pointer; }
.linkurl { font-size: 11px; background-color: #D4D4D4; padding: 1px; color: #666666; }
.brd_r { background-color: #DCE2E9; padding: 3px 5px 3px 3px; }
.brd_l { padding-left: 10px; }
.exp, .admin { border-bottom: gray 1px solid; border-top: gray 1px solid; margin-top: 2px; font-weight: bold; text-align: center; }
.exp { color: #E37830; font-size: 14px; }
.admin { color: #CC0000; font-size: 12px; font-weight: normal; }
.sm { font-size: 11px; }
.smt { font-size: 11px; padding-top: 3px;}
.blinput { font-size: 11px; width: 80px; }
.inactive { opacity:.40; filter: gray() alpha(opacity=40); background-color:#CCC; }
.tblock {margin-top:10px;clear:both}
.minh110 {min-height:120px}
.mtop10 {margin-top:10px}
.mtop50 {margin-top:50px}
.mtop20 {margin-top:20px}
.mbtm20 {margin-bottom:20px}
.upper {text-transform:uppercase}
img.whmax {max-height:25px;max-width:25px}
img.wm {max-width:200px;}
img.wm140 {max-width:140px;}
.iblock {width:300px;margin:3px;padding:3px;float:left}
.i120, .i120r {width:120px;margin:3px;padding:3px;text-align:center}
.i145, .i145r {width:145px;margin:3px;padding:3px;text-align:center}
.i200, .i200r {width:200px;margin:3px;padding:3px;text-align:center}
.i205, .i205r {width:200px;margin:5px;padding:5px;text-align:center}
.i305, .i305r {width:300px;margin:5px;padding:5px;text-align:center}
.i355 {width:350px;margin:5px;padding:5px;text-align:center}
div.i205 img {max-width:200px;}
.i200, .i145, .i205, .i305, .i355, .i120, .nblock {float:left}
.i200r, i145r, .i120r, .i305r, .i205r {float:right}
.nblock { width:200px;margin:3px;padding:3px }
.itr {width:150px;margin:3px;padding:3px;float:left;}
.h250 {height:250px}
.clear {clear:both}
.cl {clear:left}
img.cl {margin-bottom:10px}
.rblock {padding-top:20px;clear:both;text-transform:uppercase;font-size:16px;color:#666666}
.ptop20 {padding-top:20px}
a.blink {color:#000;text-decoration:none}
a.blink:hover {text-decoration:underline}
.mblock {width:100%;margin:5px;padding:3px;border:1px solid #D4F3FA;float:left}
.ablock {margin:5px;padding:5px;background-color:#F2F9F8;width:330px;float:right;clear:both}
.pleft50 {padding-left:50px}
.pl10 {padding-left:10px}
.nd {text-align:center;width:500px;background-color:#EFEFEF;padding:5px;margin:5px auto;font-size:11px}
.bpl {background-color:#073a8d;padding:5px;color:#FFF}
.tbl {clear:left;width:400px;float:left}
.tbr {width:250px;border-left:1px solid #6699CC;color:#990000;float:right}
.tbl, .tbr {padding:5px;margin-bottom:20px}
.srcr {background-color: #EFEFEF; padding: 2pt; border-top: 1pt solid #6699CC; margin-top: 5pt;text-align:right;font-size: 11px}

/* Sprites */
.pix {background: url(https://cliparto.com/ff/icons.png) no-repeat top left; width:16px;height:16px;}
.ico-pdf{background-position: -360px 0;}
.ico-attn{background-position: -56px 0;}
.ico-del{ background-position: -344px 0; }